{% extends "base.html" %}
{% load static %}		
{% block main %}
	        <main class="l-main">
            <!--===== HOME =====-->
            <section class="home bd-grid" id="home">
                <div class="home__data">
                    <h1 class="home__title">Hello,<br>I'am <span class="home__title-color">Wahib Adiyatma</span><br> Welcome to my site!</h1>
                    <a href="#about" class="button">Get to know me</a>
                </div>
                <div class="home__social">
                </div>
            </section>

            <!--===== ABOUT =====-->
            <section class="about section " id="about">
                <h2 class="section-title">About</h2>

                <div class="about__container bd-grid">
                    <div class="about__img">
                        <img src="{% static "img/profile.JPG" %}" alt="">
                    </div>

                    <div>
                        <h2 class="about__subtitle">Hello there!</h2>
                        <p class="about__text">First of all Let me introduce myself, my name is Wahib Adiyatma and you can call me Wahib. I was born on 17th September 2000 in Purworejo, a small city in the south of Central Java, near Yogyakarta. I am an INTJ-A person, so basically i am an introvert type that enjoyed me time so much. </p>
                        <br> <p class="about__text">I'am a computer sicence student in University of Indonesia.
                          I love to learn something new in order to find my true passion, exploring any IT stuff and sometimes i learn about finance and management too. Currently i am interested in web development, even i am not good at design but building a website so everyone can access it, feels so pleasing.
                          I also watch movies (most of them are anime to be honest), listen to music, read some books during my spare time and sometimes writing my thoughts on medium or blog that you can find on the contact section below.</p>
                        <br><p class="about__text">Okayy i think thats all about me, i put some of my social media below so you can click it and contact me if you wish. Thank you for visiting my website! </p>
                    </div>
                </div>

              <div class="hobbies">
                   <div class="hobbies__container bd-grid">
                  <div class="hobbies__img">
                      <img src="{% static "img/work5.jpg" %}" alt="">
                  </div>

                  <div>
                      <h2 class="hobbies__subtitle">I Read.</h2>
                      <p class="hobbies__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                      tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                      quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                      consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                      cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                      proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                      
                  </div>
              </div>
                  <div class="hobbies__container bd-grid">
                  <div class="hobbies__img">
                      <img src="{% static "img/work2.jpg" %}" alt="">
                  </div>

                  <div>
                      <h2 class="hobbies__subtitle">I Write.</h2>
                      <p class="hobbies__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                      tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                      quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                      consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                      cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                      proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                      
                  </div>
              </div>
               <div class="hobbies__container bd-grid">
                  <div class="hobbies__img">
                      <img src="{% static "img/work3.jpg" %}" alt="">
                  </div>

                  <div>
                      <h2 class="hobbies__subtitle">I Code.</h2>
                      <p class="hobbies__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                      tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                      quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                      consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                      cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                      proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                      
                  </div>
              </div>
              <div class="hobbies__container bd-grid">
                  <div class="hobbies__img">
                      <img src="{% static "img/work3.jpg" %}" alt="">
                  </div>

                  <div>
                      <h2 class="hobbies__subtitle">I Travel.</h2>
                      <p class="hobbies__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                      tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                      quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                      consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                      cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                      proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                      
                  </div>
              </div>
              </div>
            </section>
            <!--===== CONTACT =====-->
            <section class="contact__section" id="contact">
              <h2 class="section-title">Contact</h2>
              <div class="contact__container bd-grid">
                  <div class="contact__desc">
                      <h2 class="contact__subtitle">Find Me! </h2>
                      <p class="contact__text">Hi, you can find me in various social media such as Instagram, Facebook, Twitter, see my profesional CV in Linkedin or read my writing in my medium or blog. Just click the logo on the side or below. Hope you enjoy it!</p>
                  </div>
                  <div class="contact__social">
                      <a href="https://www.linkedin.com/in/wahib-adiyatma-7110b7192/" target="_blank" class="contact__social-icon iconlinkedin"><i class='bx bxl-linkedin'> Linkedin</i></a>
                      <a href="https://medium.com/@wahib.adiyatma" target="_blank" class="contact__social-icon iconmedium"><i class='bx bxl-medium' > Medium</i></a>
                      <a href="https://tugassma1purworejo.blogspot.com" target="_blank" class="contact__social-icon iconblog"><i class='bx bxl-blogger' > Blog</i></a>
                      <a href="https://github.com/wahibadiyatma17" target="_blank" class="contact__social-icon icongithub"><i class='bx bxl-github' > GitHub</i></a>
                  </div>
              </div>

            </section>
        </main>
{% endblock main %}


